.main-header .logo {
    height: 70px;
}
.logo-lg img {
    height: inherit;
    padding: 2px 0;
}
.main-header .logo .logo-lg{
	height: 100%;
}
.main-sidebar{
	padding-top: 70px;
}
.sidebar-menu>li>a>.fa, .sidebar-menu>li>a>.glyphicon, .sidebar-menu>li>a>.ion {
    font-size: inherit;
    width: 20px;
    text-align: inherit;
}
.main-header .navbar {
    min-height: 70px;
}
.main-header .sidebar-toggle {
    padding: 25px 15px;
}
.content-wrapper {
    overflow: hidden;
}

#add_donor_wrapper .telephone_wrap:nth-child(2) {
    padding-top: 15px;
    display: table;
}
#add_donor_wrapper .telephone_wrap:nth-child(2) .add_more_span {
    padding-top: 10px;
    padding-bottom: 10px;
}
@media (min-width: 768px){
	.sidebar-mini.sidebar-collapse .main-header .logo>.logo-mini {
		height: 100%;
	}
	.sidebar-mini.sidebar-collapse .main-header .logo>.logo-mini img {
	    height: inherit;
	    padding: 2px 0;
	}
	.sidebar-mini.sidebar-collapse .main-header .navbar {
	    margin-left: 70px;
	}
	.sidebar-mini.sidebar-collapse .main-header .logo {
	    width: 70px;
	}
	.sidebar-mini.sidebar-collapse .main-sidebar {
	    width: 70px !important;
	}
	.sidebar-menu>li>a>.fa, .sidebar-menu>li>a>.glyphicon, .sidebar-menu>li>a>.ion {
	    font-size: 16px;
	    width: 30px !important;
	    text-align: center;
	}
	.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>a>span:not(.pull-right), 
	.sidebar-mini:not(.sidebar-mini-expand-feature).sidebar-collapse .sidebar-menu>li:hover>.treeview-menu {
	    left: 70px;
	}
	.navbar-nav>li>a {
	    padding-top: 25px;
	    padding-bottom: 25px;
	}
	.sidebar-mini.sidebar-collapse .content-wrapper, 
	.sidebar-mini.sidebar-collapse .right-side, 
	.sidebar-mini.sidebar-collapse .main-footer {
	    margin-left: 70px !important;
	}
	div#dynamic_form {
	    width: 50%;
	    display: table;
	}
}
@media (max-width: 992px){
	.content-wrapper {
	    overflow: visible;
	}
	.main-header .logo {
	     width: 230px !important; 
	     float: left !important; 
	}
	.main-header .navbar{
		width: auto !important;
		float: none !important;
	}
	section.content {
	    margin-top: auto;
	}
	.dataTables_wrapper {
	    overflow-x: scroll;
	}
	#add_donor_wrapper div#dynamic_form {
		width: 100%;
	}
	#add_donor_wrapper .section .dob {
	    padding-left: 0;
	    margin-bottom: 15px;
	}
	#add_donor_wrapper .box-footer button.btn {
	    margin-bottom: 15px;
	}
}
@media (max-width: 767px){
	section.content{
		margin-top: auto;
	}
	.main-header .logo {
	    width: 50% !important;
	    float: right !important;
	}

	.main-header .navbar {
	    width: 50% !important;
	    text-align: right;
	    float: left;
	    min-height: 70px !important;
	}
	/*donor  */
	#add_donor_wrapper .salutation span.input-group-addon {
	    max-width: 60px;
	}
	#add_donor_wrapper .pincode, 
	#add_donor_wrapper .area, 
	#add_donor_wrapper .city, 
	#add_donor_wrapper .state {
	    padding: 0;
	    margin-bottom: 15px;
	}
	#add_donor_wrapper .form-group.address_bar {
	    margin-bottom: 0;
	}
	.dataTables_wrapper {
	    overflow-x: scroll;
	}
	.xs-padding-0{
		padding: 0;
	}
	.xs-mb{
		margin-bottom: 15px;
	}
	#add_donor_wrapper .address_bar > .col-md-12 {
	    margin-bottom: 0 !important;
	}
	#generateMegaWinner.modal h4,
	#generateWinner.modal h4  {
	    font-size: 15px;
	}
}

